import 'package:flutter/material.dart';

class ConstColors {
  static const Color primaryColor = Color(0xff3D4FF4);
  static const Color whiteColor = Color(0xffFFFFFF);
  static const Color fontColor = Color(0xff1E2661);
  static const Color skyColor = Color(0xff2DCED6);
  static const Color lightColor = Color(0xff878DBA);
  static const Color lightTextColor = Color(0xffB5B8CB);

  static var blackColor;
}
